Bug 605780 - Qdisk shouldn't be part of the main page, it should be in the configuration tab
Summary: Qdisk shouldn't be part of the main page, it should be in the configuration tab
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: luci   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Chris Feist
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-18 18:31 UTC by Chris Feist
Modified: 2016-04-26 16:08 UTC (History)
3 users (show)

Fixed In Version: luci-0.22.2-4.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 22:11:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Feist 2010-06-18 18:31:33 UTC
Qdisk configuration should be moved to the configuration tab.

Comment 1 RHEL Product and Program Management 2010-06-18 18:43:19 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Brian Brock 2010-06-18 22:25:20 UTC
assuming the title is a tpyo and comment 1 is accurate.  setting qa_ack

Comment 4 Chris Feist 2010-07-01 16:29:57 UTC
This bug has been fixed in commit c6098e59ec93b8ba4ba73046606bb9e3d37b2d87

The Qdisk configuration now shows up in the configuration page instead of as a menu item itself.

Comment 7 releng-rhel@redhat.com 2010-11-10 22:11:44 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.